uuid:
  -
    value: 311e62e2-0c4d-4bab-b6e5-af1e5deebe0a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: the-mediaeval-city-of-rhodes-2b0a0081.jpg
uri:
  -
    value: 'public://2019-10/the-mediaeval-city-of-rhodes-2b0a0081_2.jpg'
    url: /sites/default/files/2019-10/the-mediaeval-city-of-rhodes-2b0a0081_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 992993
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:06:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:06:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
